View Issue Details

IDProjectCategoryView StatusLast Update
0001337SUMoNew Featurepublic2011-02-19 21:39
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows XPOS VersionService Pack 2
Product Version2.12 
Target VersionFixed in Version2.13 
Summary0001337: SUMo should check the server status after "HTTP Proxy" modification
DescriptionInstead of having to click manually on "Update Server Status" in order to have the "Check" button enabled, it should auto-update when we change the "HTTP Proxy" settings.
Steps To ReproduceBehind a proxy, the "Check" button is disabled.

- Change the "HTTP Proxy" settings in the "Settings" form.
- Click Ok.
- "Check" button is still disabled.
- Click on "Update Server Status".
- Now the "Check" button is enabled.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-02-16 15:17 Dominic New Issue
2011-02-17 21:10 Kyle_Katarn Assigned To => Kyle_Katarn
2011-02-17 21:10 Kyle_Katarn Status new => acknowledged
2011-02-19 21:39 Kyle_Katarn Status acknowledged => resolved
2011-02-19 21:39 Kyle_Katarn Fixed in Version => 2.13
2011-02-19 21:39 Kyle_Katarn Resolution open => fixed